FACO Floor Plan System - Feature #1070

#a3agna1 (Customer Information) : Tab flag(a1unaulual) : Tab Muuaiutiiasivaon 14 Validate

NTOLAATINEININEINY

31/03/2022 14:26 - Pang-kanjanart Chandaphol

GLRITH Dev : Done L3uN: 31/03/2022
LRRHERLIE Medium TUATUMAUA:

nounagln: Was-Wasana Chantamud % @153 100%
Ussian: naililastssuion: 0.00 #2Tug
T Vail: 0.00 #1Txv
F19as1990

tlayagna1 (Customer Information) : Tab flog(ainainlial) : Tab Muuatuidirasraaen 11 Validate nsaliiasiaiiaiuginu

115990

#1 - 01/04/2022 16:10 - Was-Wasana Chantamud
- dnmg changed from Dev : Todo to Dev : Doing

- % @154 changed from 0 to 100

#2 - 01/04/2022 16:10 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Done
